/* GENERAL
--------------------------------------------------*/

#Advance {
	text-indent: -9999px;
	width: 0px;
	height: 0px;
	margin: 0px;
	padding: 0px;
}
#Advance {
	text-indent: -9999px;
	display: block;
}
#Box {
	width: 1000px;
	margin: 20px auto;
	background: url("/img/boxStripe.gif") repeat-y 0px 0px;
	position: relative;
}
#Masthead {
	width: 1000px;
	background: url("/img/boxTop.gif") no-repeat;
	padding-top: 10px;
}
#Masthead h1 {
	margin: 0px auto;
	padding: 0px;
	width: 977px;
	height: 326px;    
	background: url("/img/GGSEA21_Header.jpg") no-repeat;
}
.SelfClear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.SelfClear {
	display: block;
}

/* CONTENT
--------------------------------------------------*/

#Content {
	width: 1000px;
	margin: 0px auto;
	padding-top: 0px;
	color: #666;
	
}
#Content dl{
	margin-left: 0px;
	margin-right: 0px;
}
#Content h2,
#Content h3,
#Content h4,
#Content p {
	margin-left: 30px;
	margin-right: 30px;
}
#Content ul,
#Content table {
	margin-left: 30px;
	margin-right: 30px;
}
#Content #Legal {
 width: 1000px;
       height: 145px;
	color: #fff;
	background: #1e556a;
	padding: 10px 
	margin-right: 0px;
}
#Primary {
	width: 1000px;
	padding-bottom: 0px;
	background: #fff;
}

.speakers {
	padding-top: .5em;
}
.speakers h3 {
	padding-top: .5em;
}
.speakers img.speakerPhoto {
	float: left;
	margin: 5px 10px 5px 30px;
	padding: 3px;
	border: 1px solid #e5e5e5;
}
#SponsorWrap h3 {
	background: #99cc66;
	padding: 5px 0 5px 15px;
	border-bottom: none;	
}
#Sponsors dd {
	float: left;
	width: auto;
	margin-right: 10px;
}
/* #Sponsors dd.Float {
	float: right;
	width: 121px;
	margin-left: 20px;
} */
#Sponsors dt {
	color: #333;
	background: #fff;
	font-family: Georgia, Palatino, serif;
	font-weight: normal;
	line-height: normal;
	margin: 0em 0em 1em 0em;
	padding: 0em 0em .25em 0em;
	border-bottom: 1px solid #eaece6;
	font-size: 150%;
	margin-top: 1em;
	clear: both;
}
div.footerLogo {
	width: 582px;
	margin-top: 20px;
	text-align: center;
}
ul.sponsorList {
	width: 925px;
	overflow: hidden;
}
ul.sponsorList li {
	width: 185px;
	text-decoration: none;
	text-align: center;
	background: none;
	padding: 0px;
	margin: 0px;
	float: left;
}
ul.rssList {
	margin-bottom: 0;
}
ul.rssList li {
	margin-bottom: 0;
}
.program-sponsors {
	width: 130px;
}
.program-sponsors img {
	margin-bottom: 3px;
}

.program-sponsors-inner {
	width: 140px;
}
.program-sponsors-inner img {
	margin-bottom: 3px;
}
.homepageSpeakers {
	overflow: hidden;
}
#Content .homepageSpeakers dl {
	width: 120px;
	float: left;
	margin: 0 10px 0 10px;
	padding: 0;
}
.homepageSpeakers dt {
	border: 0;
	text-align: center;
	font-size: 13px;
	line-height: normal;
	font-weight: bold;
}
.homepageSpeakers dd {
	font-size: 13px;
	text-align: center;
	line-height: normal;
	font-family: Georgia, Palatino, serif;
}
.homepageSpeakers dd img {
	padding: 3px;
	border: 1px solid #e5e5e5;
}

.imagedropshadow {
    padding: 5px;
    border: solid 1px #EFEFEF;
}
a:hover img.imagedropshadow {
    border: solid 1px #CCC;
    -moz-box-shadow: 1px 1px 5px #999;
    -webkit-box-shadow: 1px 1px 5px #999;
        box-shadow: 1px 1px 5px #999;
}
/* HIDE
--------------------------------------------------*/

#Masthead h1 span {
	display: block;
	text-indent: -9999px;
}

/* Program Table
--------------------------------------------------*/

table strong {
	background: transparent;
}
table.events {
	border-top: 2px solid #93c043;
	border-left: 2px solid #93c043;
	border-right: 1px solid #93c043;
	border-bottom: 1px solid #93c043;
	color: #333;
	margin-left: 20px;
	margin-right: 20px;
}
table.events th {
	border-bottom: 1px solid #93c043;
	border-right: 1px solid #93c043;
	padding: 4px;
	font-size: 115%;
	text-align: center;
}
table.events td {
	border-bottom: 1px solid #93c043;
	border-right: 1px solid #93c043;
	padding: 4px;
	vertical-align: top;
	text-align: 
}
table.events .prog-time {
	font-weight: bold;
}
#Content table dl,
#Content table p {
	margin: 0;
}
table dl dt {
	margin: 0;
	padding: 0;
	font-size: 100%;
	border-bottom: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: normal;
	color: #1e556a;
	background: transparent;
}

table dl dd {
	margin: 0;
	padding: 0;
	line-height: normal;
	font-size: 100%;
	background: url("/img/bullet.png") no-repeat 0em 0.4em;
	padding: 0px 0px 5px 15px;
	list-style: none;
}
table p img {
	vertical-align: middle;
}
table td p {
	margin: 0;
	padding: 0;
	line-height: normal;
	font-size: 100%;
	padding: 0px 0px 5px 15px;
}
}
table td h2 {
	margin: 0;
	padding: 0;
	line-height: normal;
	font-size: 100%;
	padding: 0px 0px 0px 0px;
}

.bgr-track-one {
	background-color: #c6c6c6;
}
.bgr-track-two {
	background-color: #fffed2;
}
.bgr-track-three {
	background-color: #c1e1ed;
}
.bgr-track-four {
	background-color: #ece7e8;
}
.bgr-time {
	background-color: #fff;
}
.bgr-keynotes {
	background-color: #e6d892;
}
td.td-width {
	width: 125px;
}
td.td-column {
	width: 435px;
}
.icon-leaf {
	background: url("/img/bullet.png") no-repeat 0em 0.4em;
	padding: 0px 0px 5px 15px;
}

table.events3col {
	border-top: 2px solid #1e556a;
	border-left: 2px solid #1e556a;
	border-right: 1px solid #1e556a;
	border-bottom: 1px solid #1e556a;
	color: #333;
	margin-left: 5px;
	margin-right: 5px;
}
table.events3col th {
	border-bottom: 1px solid #1e556a;
	border-right: 1px solid #1e556a;
	padding: 4px;
	font-size: 115%;
	text-align: center;
}
table.events3col td {
	border-bottom: 1px solid #1e556a;
	border-right: 1px solid #1e556a;
	padding: 4px;
	vertical-align: top;
	text-align: 
}
table.events3col .prog-time {
	font-weight: bold;
}

/* TWITTER WIDGET STYLES
--------------------------------------------------*/
.twtr-search-widget {
	padding-left: 10px;
}

/**
 * Twitter - http://www.twitter.com
 * Copyright (C) 2009 Twitter
 * Author: Dustin Diaz (dustin@twitter.com)
 *
 * V 1.0.8 Twitter search/profile widget with a variety of options to customize
*/
.twtr-widget{position:relative;font-size:12px!important;font-family:"lucida grande",lucida,tahoma,helvetica,arial,sans-serif!important;zoom:1;padding-left: 20px;}
.twtr-fullscreen{font-size:220%!important;}
.twtr-fullscreen .twtr-new-results{display:none!important;}
.twtr-widget .twtr-spinner{width:14px;height:14px;position:absolute;background:url(http://widgets.twimg.com/j/1/spinner.gif) no-repeat;top:3px;right:3px;}
.twtr-inactive{display:none;}
.twtr-widget a img{border:0!important;}
.twtr-doc{overflow:hidden;width:100%;text-align:left;font-weight:normal;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.twtr-bd{padding:0 1px;}
.twtr-widget .twtr-tweet-wrap{padding:6px 8px;overflow:hidden;zoom:1;}
.twtr-fullscreen .twtr-tweet-wrap{padding:20px;}
.twtr-widget .twtr-tweet{border-bottom:1px dotted #ddd;overflow:hidden;zoom:1;}
.twtr-widget .twtr-tweet a.twtr-reply{visibility:hidden;}
* html .twtr-widget .twtr-tweet a.twtr-reply{visibility:visible;}
.twtr-widget .twtr-tweet:hover a.twtr-reply{visibility:visible;}
.twtr-widget-profile img.twtr-profile-img{display:block;float:left;width:31px;height:31px;border:0!important;}
/* .twtr-widget h3,.twtr-widget h4,.twtr-widget p{margin:0!important;padding:0!important;line-height:1.2!important;width:auto!important;} */
/* .twtr-widget-profile h3,.twtr-widget-profile h4{margin:0 0 0 40px!important;} */
	.twtr-widget h3{border: none;padding:0;margin:0;}
	.twtr-widget h4{padding:0;margin:0;}
.twtr-widget i,.twtr-widget .twtr-new-results{font-size:9px;font-style:normal;display:block;margin-top:2px;zoom:1;}
.twtr-widget .twtr-new-results{text-align:center;padding:3px;margin:0 auto -10px auto;display:block;position:relative;bottom:5px;}
.twtr-results-inner{line-height:1;font-size:100%;padding:4px 0;position:relative;bottom:-2px;width:40%;margin:0 auto;z-index:2;text-align:center;}
.twtr-results-hr{width:100%;position:relative;z-index:1;height:1px;border-bottom:1px dotted #ddd;bottom:7px;background:none;overflow:hidden;}
.twtr-new-results span{position:relative;z-index:3;top:-14px;display:block;font-size:9px!important;}
.twtr-hd{padding:10px;position:relative;zoom:1;overflow:hidden;}
.twtr-fullscreen .twtr-hd{height:0;padding:0;}
.twtr-timeline{-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;position:relative;overflow:hidden;z-index:2;height:225px;}
.twtr-flat .twtr-timeline{overflow-x:hidden;overflow-y:scroll;}
.twtr-widget .twtr-tweet:last-child{border-bottom-width:0;}
.twtr-ft{position:relative;}
.twtr-ft div{overflow:hidden;padding:10px;zoom:1;}
.twtr-ft span{float:right;text-align:right;}
.twtr-ft a{float:left;display:block;}
.twtr-ft span a{float:none;}
.twtr-avatar{width:40px;height:40px;float:left;overflow:hidden;display:block;}
.twtr-fullscreen .twtr-avatar{width:80px;height:80px;}
.twtr-img{height:25px;width:25px;}
.twtr-img img{width:30px;height:30px;}
.twtr-fullscreen .twtr-img img{width:72px;height:72px;}
.twtr-fullscreen a.twtr-join-conv{display:none;}
.twtr-tweet-text{margin-left:40px;}
.twtr-fullscreen .twtr-tweet-text{margin-left:90px;}
.twtr-doc a{text-decoration:none!important;}
.twtr-doc a:hover{text-decoration:underline!important;}
dt#knotes {
	background: url("/img/11speakers/11speaker_p_AlHalvorsen.jpg") no-repeat 0em 0.4em;
	padding: 0px 0px 5px 45px;
}
dt#knDR {
	background: url("/img/11speakers/11speaker_p_DonaldRobinson.jpg") no-repeat 0em 0.4em;
	padding: 0px 0px 5px 45px;
}
dt#knDH {
	background: url("/img/11speakers/11speaker_p_DerrickHall.jpg") no-repeat 0em 0.4em;
	padding: 0px 0px 5px 45px;
}

/* SLIDE
--------------------------------------------------*/

@keyframes slidy {
0% { left: 0%; }
20% { left: 0%; }
25% { left: -100%; }
45% { left: -100%; }
50% { left: -200%; }
70% { left: -200%; }
75% { left: -300%; }
95% { left: -300%; }
100% { left: -400%; }
}

body { margin: 0; } 
div#slider { overflow: hidden; }
div#slider figure img { width: 20%; float: left; }
div#slider figure { 
  position: relative;
  width: 500%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 30s slidy infinite; 
}

